.colors {
	list-style:none;
	padding:0px;
	margin:0px;
	display:block;
	clear:both;
	overflow:hidden;
}

.color {
	text-decoration:none;
	color:#454545;
	position:relative;
	display:block;
	float:left;
	/*background-color:#F5F5F5;*/
	width:200px;
	height:200px;
}

.color img {
	float:left;
}

.color span {
	position:absolute;
	bottom:0px;
	left:0px;
	right:0px;
	width:auto;
	/*display:none;*/
	display:block;
	background-color:white;
}

.color:hover {
	text-decoration:none;
	color:#454545;
}

.color:hover span {
	margin:0px;
	padding:0px;
	display:block;
}
